@charset "utf-8";

/*kotoba.css
=================================
1: 共通

2: トップ

3: 季語 / 世界名数要覧 / レトリック
=================================*/


/*1: 共通
=================================*/
#contents {
	margin: 12px 0 0 0;
	text-align: left;
}

#main {
	float: left;
	width: 620px;
}

#main p {
	margin: 20px 10px 0;
}


#col-r {
	float: right;
	width: 200px;
}

/*2: トップ
=================================*/
#main div.navi-box {
	width: 600px;
	margin: 20px 10px 0;
}

#main div.col1 {
	background: url(../words/encyclopedia/img/bg_topnavi_col1.gif) no-repeat 0 100%;
}

#main div.col2 {
	background: url(../words/encyclopedia/img/bg_topnavi_col2.gif) no-repeat 0 100%;
}

#main div.navi-box dl.left {
	float: left;
	width: 291px;
}

#main div.navi-box dl.right {
	float: right;
	width: 290px;
}

#main div.navi-box dl dt {
	padding: 10px 15px 5px;
	font-weight: bold;
	background: url(../words/encyclopedia/img/bg_topnavi_01.gif) no-repeat 0 0;
	line-height: 1.2;
}

#main div.navi-box dl dt a {
	display: block;
	margin: 0;
	padding: 0 0 0 15px;
	background: url(../img_c/arrow_03.gif) no-repeat 0 3px;
}

#main div.navi-box dl dd {
	display: block;
	margin: 0 6px;
	padding: 10px 10px 16px 10px;
	border-top: 1px solid #cccccc;
}

#main div.navi-box dl dd p {
	margin: 0;
}

#main div.navi-box dl dd ul {
	margin: 5px 0 0 0;
}

#main div.navi-box dl dd ul li {
	padding: 0 0 0 15px;
	background: url(../img_c/arrow_04.gif) no-repeat 2px 5px;
}

/*他にもあります！魅力的なコンテンツ
---------------------------------*/
#main #other-contents {
	margin: 20px 10px;
	padding: 20px 0 0 0;
	background: url(../img_c/dot_01.gif) repeat-x 0 0;
}

#main #other-contents p {
	margin: 0;
	padding: 0;
}

#main #other-contents #table-wrap {
	padding: 15px 20px 15px 20px;
	background-color: #edf7f9;
}

#main #other-contents table {
	width: 570px;
	border-collapse: collapse;
}

#main #other-contents table td {
	width: 190px;
	margin: 0;
	padding: 0 0 3px 0;
	border-collapse: collapse;
	vertical-align: top;
}

#main #other-contents table td a {
	padding: 3px 10px 3px 15px;
	background: url(../img_c/arrow_03.gif) no-repeat 0 3px;
}


/*3: 季語 / 世界名数要覧 / レトリック
=================================*/
#main div.word-box {
	margin: 20px 10px 0;
	padding: 12px 15px;
	border: 10px solid #edeef3;
}

#main div.word-box dt {
	margin: 0;
	padding: 0;
	color: #ff6600;
	font-weight: bold;
	font-family:"ＭＳ Ｐ明朝", "細明朝体";
}

#main div.word-box dd {
	margin: 10px 0 0 0;
}

#main h2 {
	margin: 20px 10px 0;
	padding: 7px 10px 5px;
	background: none;
	background-color: #ecedf2;
	border-top: 2px solid #2d3a7b;
	font-weight: bold;
}

#main p.h2-navi {
	margin: 0 10px;
	padding: 5px 10px;
	background-color: #f3f4fa;
	border: none;
}

#main p.h2-navi span.gray {
	color: #999999;
}



#main ol.bg-blue {
	margin: 20px 10px 0;
	padding: 7px 10px 10px;
	background-color: #edf7f9;
}

#main ol.bg-blue li {
	list-style: outside decimal;
	margin: 0 0 0 25px;
	padding: 3px 0 0;
}

/* 2007/6/22 add by hayashi */
#main ul.howto
{
  margin-left:20px
}

#main dl.howto
{
  margin-left:20px
}

#main dl.howto dd
{
  margin-left:3em;
}

#main p.shutten {
	margin: 20px 10px 0;
	padding: 20px 0 0 0;
	text-align: right;
}

/* 2007/07/16 add by hayashi */

#main ul.ul-disc li{
  list-style-type :disc
}

#main ul.ul-circle li{
  list-style-type :circle
}

#main ul.ul-square li{
  list-style-type :square
}


#main ol.ol-decimal li
{
  list-style-type :decimal
}

#main div.rheto{
	margin: 20px 10px 0;
}

#main div.rheto dd{
	margin-left:3em;
}

#main h3.rheto {
	margin: 20px 10px 0;
	padding: 7px 10px 5px;
	background: none;
	background-color: #ecedf2;
	font-weight: bold;
}

/* 2007/07/17 add by hayashi */
#main span.mds2 
{  
	font-weight: bold; 
	color: #336699; 
	font-size: 1.3em; 
}

#main span.mds3
{ 
	font-weight: bold; 
	color: #990000;
	font-size: 1em;
}

#main span.mds4 
{ 
	font-weight: bold; 
	color: #009933;
}


/*表
---------------------------------*/
#main table#lineup {
	width: 600px;
	margin: 20px 10px 0;
	border-collapse: collapse;
	border-top: 1px dotted #999999;
}

#main table#lineup td {
	padding: 5px 10px;
	border-collapse: collapse;
	border-left: 1px solid #8d7347;
	border-bottom: 1px dotted #999999;
}

#main table#lineup2 {
	width: 600px;
	margin: 20px 10px 0;
	border-collapse: collapse;
}

#main table#lineup2 th {
	padding: 0 15px 5px 10px;
	border-collapse: collapse;
	border-left: 3px solid #8d7347;
	border-bottom: 1px dotted #999999;
	color: #8d7347;
	font-weight: bold;
	font-family:"ＭＳ Ｐ明朝", "細明朝体";
	vertical-align: top;
}

#main table#lineup2 th.col-l {
	width: 180px;
}

#main table#lineup2 th.col-r {
	width: 240px;
}

#main table#lineup2 td {
	padding: 5px 10px;
	border-collapse: collapse;
	border-left: 1px solid #8d7347;
	border-bottom: 1px dotted #999999;
	vertical-align: top;
}

#main table#lineup2 td strong {
	color: #ff6600;
}

#main table#lineup2 td p {
	margin: 5px 0 10px;
	padding: 0;
	text-align: right;
}

#main table#lineup td.col-l {
	width: 180px;
}

/* 2007/717 add by hayashi */

#main table#lineup3 {
	width: 600px;
	margin: 20px 10px 0;
	border-collapse: collapse;
}

#main table#lineup3 td {
	border-collapse: collapse;
	padding: 5px 10px;
}

div#kigo div#main
{
    margin-left:40px;
}







